FTWD(4)

NAME
ftwd - Fintek F81803 watchdog timer

SYNOPSIS
To compile this driver into the kernel, place the following lines in your kernel configuration file:

device superio
device ftwd

Alternatively, to load the driver as a module at boot time, place the following line in loader.conf(5):

    ftwd_load="YES"

DESCRIPTION
The ftwd driver provides watchdog(4) support for the watchdog timer in the Fintek F81803 chip.

SEE ALSO
superio(4), watchdog(4), device.hints(5), watchdog(8), watchdogd(8), watchdog(9)

AUTHORS
-nosplit This manual page was written by Poul-Henning Kamp <phk@FreeBSD.org>.